.section-recherche {
    padding-top: 4rem;
    padding-bottom: 8rem;
    padding-inline: 15rem;
    background-color: var(--color-gray-back);
    border-top: solid 1px var(--color-gray-light);
}

.section-recherche>.btns {
    width: 100%;
    display: flex;
    justify-content: end;
    gap: 15px;
    margin-bottom: 1rem;
}

.section-recherche>.btns>a {
    padding: 5px 15px;
    border: solid 1px var(--color-1);
    color: var(--color-1);
    border-radius: 100px;
    transition: all 0.4s ease;
}

.section-recherche>.btns>a.actif,
.section-recherche>.btns>a:hover {
    background-color: var(--color-2);
    color: var(--color-light) !important;
    border-color: var(--color-2);
}

.section-recherche>.content {
    display: flex;
    gap: 2rem;
}

.section-recherche>.content>div {
    width: 100%;
}

.section-recherche>.content>div:last-of-type>div.btns>a.actif,
.section-recherche>.content>div:last-of-type>div.btns>a:hover {
    background-color: var(--color-2);
    color: var(--color-light) !important;
    border-color: var(--color-2);
}

.section-recherche>.content>div:first-of-type {
    max-width: 400px;
}

.section-recherche>.content>div:first-of-type>.formRechercheBien {
    position: sticky;
    top: 6rem;
    z-index: 50;
}

.section-recherche>.content>div:last-of-type>.list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}

@media (max-width: 1600px) {
    .section-recherche {
        padding-inline: 10rem;
    }

    .section-recherche>.content>div:last-of-type>.list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 1260px) {
    .section-recherche {
        padding-inline: 5rem;
    }

    .section-recherche>.content>div:first-of-type {
        max-width: 300px;
    }
}

@media (max-width: 1024px) {
    .section-recherche {
        padding-inline: 2rem;
        padding-block: 2rem 4rem;
    }

    .section-recherche>.content {
        flex-direction: column
    }

    .section-recherche>.content>div:first-of-type {
        max-width: 100%;
    }
}

@media (max-width: 768px) {
    .section-recherche {
        padding-inline: 1rem;
    }
}

@media (max-width: 650px) {
    .section-recherche>.content>div:last-of-type>.list {
        grid-template-columns: repeat(1, 1fr);
    }
}